Bug 1022304 - Build source jar for jsf-impl-2.1.19
Build source jar for jsf-impl-2.1.19
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: Yong Yang
Pavel Jelinek
:
Depends On:
Blocks: 908741
  Show dependency treegraph
 
Reported: 2013-10-22 22:20 EDT by Paul Gier
Modified: 2013-12-15 11:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:49:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Gier 2013-10-22 22:20:21 EDT
The prod build of jsf-impl 2.1.19 should product a -sources jar for the Maven repository.
https://brewweb.devel.redhat.com/buildinfo?buildID=259165
Comment 1 Vladimir Dosoudil 2013-10-25 09:39:44 EDT
Built in https://brewweb.devel.redhat.com/buildinfo?buildID=301820
Comment 2 Vladimir Dosoudil 2013-10-25 09:40:45 EDT
PR for EAP: https://github.com/jbossas/jboss-eap/pull/623
Comment 3 Vladimir Dosoudil 2013-10-29 09:26:38 EDT
Merged in https://github.com/jbossas/jboss-eap/commit/eb02513613
Comment 4 Pavel Jelinek 2013-11-08 07:51:42 EST
Verified for EAP 6.2.0 ER7.

There is 
jboss-eap-6.2.0.GA-maven-repository/com/sun/faces/jsf-impl/2.1.19-redhat-2/jsf-impl-2.1.19-redhat-2-sources.jar
in jboss-eap-6.2.0.ER7-maven-repository.zip.

Note You need to log in before you can comment on or make changes to this bug.